@charset "utf-8";
body {font-size:12px;color:#000;margin:0;padding:0;}
*{margin:0;padding:0;}
ul,li {list-style:none;}
img {border:none}
a {text-decoration:none;color:#000}
html { overflow-x: hidden; overflow-y: auto; }

 
/**首页**/
.zh{width:990px; margin:0 auto; text-align:center;_padding-left:150px;}
.toubu{widdth:990px; height:264px; background:url(images/10000.jpg) no-repeat;}
.tutu{widdth:975px; height:117px;background:url(images/1111.jpg)  no-repeat; margin:0 auto;text-align:center; margin-left:7px;}
.main{width:980px;margin:0 auto; }
.zuo{width:185px; _width:180px;  background:url(images/2.jpg) repeat-y; float:left;}
.daohang{width:148px; height:36px; margin:0 auto; padding-top:10px;}
.dao_L{ width:62px; height:36px;background:url(images/3.jpg) no-repeat; float:left; text-align:left}
.dao_L a{font-size:12px;  line-height:36px;color:#719494;padding-Left:20px;}
.dao_R{ width:62px; height:36px;background:url(images/3.jpg) no-repeat; float:right;}
.dao_R a{font-size:12px;  line-height:36px; color:#719494;padding-Left:5px;}
.list_mnue{margin-top:10px;}
.list_mnue ul{}
.list_mnue li{border-top:1px solid #eee; padding:10px 0px;width:100%; text-indent:12px;margin:0 auto; list-style:none;display:block;_overflow:hidden; position:relative;}
.list_mnue a{ color:#416e71; font-weight:bold;}
.fenlei{display:none; position:absolute; left:185px; top:0px; height:auto;border:1px solid #c9cbca; width:164px; background-color:#d3d1d4; border:2px solid #FFF }
.fenlei li{ border:none;text-decoration:none; margin-top:10px;list-style:none; color:#3f6f6f; font-weight:bold;}
 
.mnue_dis .fenlei{display:block; width:180px; }/*js使用*/
.bnw{width:185px; height:24px; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;}
.bnw a{ color:#3f6f6f; font-size:14px; font-weight:bold; line-height:24px; list-style:none;}
.bnw1{width:185px; height:24px; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff; margin-top:10px;}
.bnw1 a{ color:#3f6f6f; font-size:14px; font-weight:bold; line-height:24px;  list-style:none;}
.vdr dd{ text-align:center; margin-top:5px;}
.vdr dt{ text-align:center; color:#FFFFFF; margin-top:10px;}
.you{width:794px; min-height:954px; float:right; background:url(images/bj.jpg) repeat-y; text-align:left}

.yi{width:741px; height:auto; margin:0 auto; margin-top:11px; text-align:left}
.er{width:741px; height:145px; margin:0 auto; }
.wu{width:741px; height:180px; margin:0 auto; }
.san{width:741px; height:26px; margin:0 auto;}
.si{width:741px; height:160px; margin:0 auto; }
.bj1{width:741px; height:26px; margin:0 auto;}
.bj1 h1{ font-size:14px; line-height:26px; margin-left:24px; color:#3e706f;}
.bj5{width:741px; height:26px; margin:0 auto; text-align:left}
.bj5 h1{ font-size:14px;margin-left:24px; color:#3e706f;}

.bj{ background:url(images/bj1.jpg) no-repeat;width:740px; height:26px;}
 
.bj h1{ font-size:14px; line-height:26px; margin-left:24px; color:#3e706f; text-align:left; float:left}
.bj a{color:red; float:right; margin-right:15px; line-height:26px;color:#666666; font-weight:bold;}



.bj2{width:741px; height:26px; margin:0 auto;}
.bj2 h1{ font-size:14px; line-height:26px; margin-left:24px; color:#3e706f;}
.bj3{width:741px; height:26px; margin:0 auto;}
.bj3 h1{ font-size:14px; line-height:26px; margin-left:24px; color:#3e706f; }
.bj4{width:741px; height:26px; margin:0 auto;}
.bj4 h1{ font-size:14px; line-height:26px; margin-left:24px; color:#3e706f;}
.wenzi{padding-top:20px;width:677px; margin:0 auto;}
.wenzi p{ line-height:30px;text-indent:2em;}
.fonter{margin-top:10px;  }
.jp{width:396px; height:27px;margin:0px auto; text-align:center; margin-top:10px;}
.jp a{ font-size:12px;}


.fonter{width:1378px;margin-top:10px;  }
.jp{width:396px; height:27px;margin:0px auto; text-align:center; margin-top:10px;}
.jp a{ font-size:12px;}


/**案件咨询**/
.you1{width:794px; height:954px; float:right; background:url(images/11.jpg) no-repeat;}
.yi1{width:741px; height:26px; margin:0 auto; margin-top:11px;}
.hgt{width:661px; height:435px; margin:0 auto; padding-top:43px;}
.hca{width:324px; height:22px; border:1px solid #047a88;}
.hcb{width:309px; height:22px; border:1px solid #047a88;}
.hcc{width:436px; height:22px; border:1px solid #047a88;}
.hcx{width:563px; height:166px; border:1px solid #047a88;}
table tr .hua{ color:#ff0000;}
table tr .tou{width:115px; height:22px; border:1px solid #047a88;}
.hcn{width:70px; height:25px;background:url(images/12.jpg) no-repeat; border:none; color:#fefffd; margin-left:10px;}
.hcv{width:70px; height:25px;background:url(images/12.jpg) no-repeat; border:none; color:#fefffd; margin-left:10px;}


/**关于我们**/
.you2{width:794px; height:954px; float:right; background:url(images/13.jpg) no-repeat;}
.bj span{padding-left:580px; color:#3a3a3a;}
.yio{width:741px; height:26px; margin:0 auto; margin-top:11px;}
.nb{width:677px; height:281px; margin:0 auto; padding-top:15px;}
.nb p{ font-size:12px; line-height:30px; text-indent:2em; text-align:left}
.nb ul li{width:680px; height:25px; list-style:none;} 
.nb1{width:680px; height:427px; margin:0 auto; padding-top:28px;}
.nb1 ul li a{font-size:12px; color:#000000; text-decoration:none; line-height:30px;  display:block; width:606px;float:left; text-align:left; }
.nb1 ul li span{width:65px;font-size:12px; color:#000000; text-decoration:none; line-height:30px;  display:block; float:left; text-align:left;}
.yin{width:741px; height:26px; margin:0 auto; margin-top:60px;}


/**详细页**/
.you3{width:794px;height:954px; float:right; background:url(images/14.jpg) no-repeat; }
.mw{width:675px; height:712px; margin: 0 auto; padding-top:47px; text-align:left}
.mw p{ text-indent:2em; line-height:30px;}



/**列表页**/
.mw{width:680px; height:661px; margin:0 auto; padding-top:28px;}
.mw ul li a{font-size:12px; color:#000000; text-decoration:none; line-height:30px;  display:block; width:606px;float:left; text-align:left; }
.mw ul li span{width:65px;font-size:12px; color:#000000; text-decoration:none; line-height:30px;  display:block; float:left; text-align:left;}
.shuz1{width:300px; height:30px; float:right; margin-top:200px; }
.shuz1 ul li{ float:left;}
.shuz1 a{font-size:12px; text-decoration:none; color:#000000; float:left;}
.shuz1 a:hover{color:#FF0000;}
/*分页*/
#pages { margin:0px; text-align:center; clear:both; height:30px;_height:40px; line-height:30px;}
#pages a { padding:3px 6px 2px; margin:3px; border:1px solid #999; text-align:center; color:#999;}
#pages a.now{ background:#999; color:#fff; border:0;}
#pages a:hover,#pages a.now:hover{ background:#999; color:#fff;}
.biaoti{ background:#CCC; line-height:24px; height:24px; text-align:left; width:680px; margin-top:10px;color:#3e706f; font-size:14px; font-weight:bold; padding-left:20px;}
.neirong{ line-height:21px; font-size:12px; margin-top:10px; margin-bottom:10px; font-variant:2em;}